/* Varaibles - config */
/* SCSS*/

.org-chart-container .innerpage article {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.org-chart a{
    color: #333;
}
.org-chart-container .content {
    font-family: Verdana;
    font-size: 14px;
    position: relative;
}
.org-chart-container .content * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.org-chart-container .org-chart {
    display: block;
    clear: both;
    margin-bottom: 30px;
    position: relative;
/**
* For IE 6/7 only
* Include this rule to trigger hasLayout and contain floats.
*/
/* Box colors */
/* 1 column */
/* 2 column */
/* 3 column */
/* DEPARTMENTS COLUMNs */
}
.org-chart-container .org-chart.cf:before, .org-chart-container .org-chart.cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}
.org-chart-container .org-chart.cf:after {
    clear: both;
}
.org-chart-container .org-chart.cf {
    *zoom: 1;
}
.org-chart-container .org-chart ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.org-chart-container .org-chart ul li {
    position: relative;
    margin-bottom: 0;
}
.org-chart-container .org-chart ul li span {
    display: block;
    border: 2px solid #0A4DA7;
    text-align: center;
    overflow: hidden;
    text-decoration: none;
    color: #333;
    font-size: 12px;
    box-shadow: 4px 4px 9px -4px rgba(0, 0, 0, 0.4);
    -webkit-transition: all linear .1s;
    -moz-transition: all linear .1s;
    transition: all linear .1s;
    background: #EDF5FF;
    padding: 15px 5px;
    position: relative;
    z-index: 2;
}
.org-chart-container .org-chart li.department > span {
    /*background: #DFEDFF;
    color: #0a4da7;*/
    background-color: #628BC0;
    color: #fff;
}
.org-chart-container .org-chart li.department > span a {
    color: #fff;
    display: block;
}
.org-chart-container .org-chart li.department > span a:hover,
.org-chart-container .org-chart li.department > span a:focus {
    color: #d71921;
}
.org-chart-container .org-chart .board {
    width: calc(65% + 8px);
    margin: 0 auto;
    display: block;
    position: relative;
}
.org-chart-container .org-chart .board:before {
    content: "";
    display: block;
    position: absolute;
    height: 198px;
    width: 0px;
    border-left: 2px solid #0A4DA7;
    margin-left: calc(50% - 1px);
    top: 39px;
}
.org-chart-container .org-chart ul.columnOne {
    height: 90px;
    position: relative;
    width: 100%;
    display: block;
    clear: both;
}
.org-chart-container .org-chart ul.columnOne.board-header {
    margin-bottom: 15px;
}
.org-chart-container .org-chart ul.columnOne li {
    width: 40%;
    margin: 0px auto;
}
.org-chart-container .org-chart ul.columnOne.board-header li {
    width: 54%;
}
.org-chart-container .org-chart ul.columnTwo {
    position: relative;
    width: 100%;
    display: block;
    height: 90px;
    clear: both;
}
.org-chart-container .org-chart ul.columnTwo li:first-child {
    width: 40%;
    float: left;
}
.org-chart-container .org-chart ul.columnTwo li {
    width: 40%;
    float: right;
}
.org-chart-container .org-chart ul.columnTwo:before {
    content: "";
    display: block;
    position: relative;
    width: 80%;
    height: 10px;
    border-top: 2px solid #0A4DA7;
    margin: 0 auto;
    top: 40px;
}
.org-chart-container .org-chart ul.columnThree {
    position: relative;
    width: 100%;
    display: block;
    clear: both;
}
.org-chart-container .org-chart ul.columnThree li:first-child {
    width: 30%;
    float: left;
    margin-left: 0;
}
.org-chart-container .org-chart ul.columnThree li {
    width: 30%;
    margin-left: 5%;
    float: left;
}
.org-chart-container .org-chart ul.columnThree li:last-child {
    width: 30%;
    float: right;
    margin-left: 0;
}
.org-chart-container .org-chart ul.columnThree:before {
    content: "";
    display: block;
    position: relative;
    width: 80%;
    height: 10px;
    border-top: 2px solid #0A4DA7;
    margin: 0 auto;
    top: 40px;
}
.org-chart-container .org-chart .departments {
    width: 100%;
    display: block;
    clear: both;
    padding-left: 20px;
}
.org-chart-container .org-chart .departments:before {
    content: "";
    display: block;
    width: 85%;
    height: 22px;
    border-top: 2px solid #0A4DA7;
    border-left: 2px solid #0A4DA7;
    border-right: 2px solid #0A4DA7;
    margin: 0 auto;
    top: 0px;
}
.org-chart-container .org-chart .department {
    border-left: 2px solid #0A4DA7;
    width: 20%;
    float: left;
    margin: 0;
    padding-right: 20px;
}
.org-chart-container .org-chart .department:after {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    height: 22px;
    border-left: 2px solid #0A4DA7;
    left: calc(50% - 11px);;
    top: -22px;
}
.org-chart-container .org-chart .department:first-child:after {
    display: none;
}
.org-chart-container .org-chart .department:last-child:after {
    display: none;
}
/*.org-chart-container .org-chart .department.central {
    background: #F5EEC9;
}
.org-chart-container .org-chart .department.central:before {
    content: "";
    display: block;
    position: absolute;
    height: 100px;
    width: 0px;
    border-left: 2px solid orange;
    margin-left: calc(50% - 11px);
    top: -80px;
    z-index: -1;
}*/
.org-chart-container .org-chart .department:nth-child(2):after {
    display: none;
}
.org-chart-container .org-chart .department span {
    border-left: 1px solid #0A4DA7;
}
.org-chart-container .org-chart .department li {
    padding-left: 25px;
    border-bottom: 2px solid #0A4DA7;
    height: 80px;
}
.org-chart-container .org-chart .department li span {
    /*background: #D1E5FF;*/
    background-color: #0A4DA7;
    color: #fff;
    top: 38px;
    position: absolute;
    z-index: 1;
    width: 95%;
    height: auto;
    vertical-align: middle;
    right: 0px;
    line-height: 14px;
    border: 2px solid #0A4DA7;
}
.org-chart-container .org-chart .department li span a {
    color: #fff;
    display: block;
}
.org-chart-container .org-chart .department li span a:hover,
.org-chart-container .org-chart .department li span a:focus {
    color: #d71921;
}
.org-chart-container .org-chart .department .sections {
    margin-top: -20px;
}
.org-chart-container .just-a-line-below li:nth-child(1):before {
    content: "";
    display: block;
    position: absolute;
    height: 150px;
    width: 0px;
    border-left: 2px solid #0A4DA7;
    margin-left: calc(50% - 1px);
    top: 0;
}

/* MEDIA QUERIES */
@media all and (max-width: 992px) {
    .org-chart-container .org-chart .board {
        margin: 0px;
        width: 100%;
    }
    .org-chart-container .org-chart .departments:before {
        border: none;
    }
    .org-chart-container .org-chart .department {
        float: none;
        width: 100%;
        margin-left: 0;
        background: #C6DBF8;
        margin-bottom: 40px;
    }
    .org-chart-container .org-chart .department:before {
        content: "";
        display: block;
        position: absolute;
        width: 15px;
        height: 60px;
        border-left: 2px solid #0A4DA7;
        z-index: 1;
        top: -45px;
        left: 0%;
        margin-left: -2px;
    }
    .org-chart-container .org-chart .department:after {
        display: none;
    }
    .org-chart-container .org-chart .department:first-child:before {
        display: none;
    }
}
/*--------- TO BE REMOVED FROM YOUR CSS --*/
/* this is just to display the behaviour of responsive on codepen */
.org-chart-container .responsive-content {
    width: 767px;
    margin: 0px auto;
}
.org-chart-container .responsive-content .org-chart .board {
    margin: 0px;
    width: 100%;
}
.org-chart-container .responsive-content .org-chart .departments:before {
    border: none;
}
.org-chart-container .responsive-content .org-chart .department {
    float: none;
    width: 100%;
    margin-left: 0;
    background: #C6DBF8;
    margin-bottom: 40px;
}
.org-chart-container .responsive-content .org-chart .department:before {
    content: "";
    display: block;
    position: absolute;
    width: 15px;
    height: 60px;
    border-left: 2px solid #0A4DA7;
    z-index: 1;
    top: -45px;
    left: 0%;
    margin-left: -2px;
}
.org-chart-container .responsive-content .org-chart .department:after {
    display: none;
}
.org-chart-container .responsive-content .org-chart .department:first-child:before {
    display: none;
}
